<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Square Centimetre</key>
	<string>Square Centimeter</string>
	<key>Square Kilometre</key>
	<string>Square Kilometer</string>
	<key>Square Metre</key>
	<string>Square Meter</string>
	<key>Square Millimetre</key>
	<string>Square Millimeter</string>
	<key>Density</key>
	<string>Density</string>
	<key>Gram/Litre</key>
	<string>Gram/Liter</string>
	<key>Kilogram/Cubic Metre</key>
	<string>Kilogram/Cubic Meter</string>
	<key>Litres/10 KM</key>
	<string>Liters/10 KM</string>
	<key>Litres/100 KM</key>
	<string>Liters/100 KM</string>
	<key>Litres/100 Miles</key>
	<string>Liters/100 Miles</string>
	<key>Litres/KM</key>
	<string>Liters/KM</string>
	<key>KM/Litres</key>
	<string>KM/Liters</string>
	<key>Lumen/Square Metre</key>
	<string>Lumen/Square Meter</string>
	<key>Centimetre</key>
	<string>Centimeter</string>
	<key>Kilometre</key>
	<string>Kilometer</string>
	<key>Metre</key>
	<string>Meter</string>
	<key>Millimetre</key>
	<string>Millimeter</string>
	<key>Nanometre</key>
	<string>Nanometer</string>
	<key>Metre + Centimetre</key>
	<string>Meter + Centimeter</string>
	<key>Kilometre + Metre</key>
	<string>Kilometer + Meter</string>
	<key>KG/Square Metre</key>
	<string>KG/Square Meter</string>
	<key>Kilometres/Hour</key>
	<string>Kilometers/Hour</string>
	<key>Kilometres/Minute</key>
	<string>Kilometers/Minute</string>
	<key>Metres/Second</key>
	<string>Meters/Second</string>
	<key>Minutes/Kilometres</key>
	<string>Minutes/Kilometers</string>
	<key>Minutes/Metres</key>
	<string>Minutes/Meters</string>
	<key>Cubic Centimetre</key>
	<string>Cubic Centimeter</string>
	<key>Cubic Metre</key>
	<string>Cubic Meter</string>
	<key>Litre</key>
	<string>Liter</string>
	<key>Microlitre</key>
	<string>Microliter</string>
	<key>Millilitre</key>
	<string>Milliliter</string>
	<key>Cubic Millimetre</key>
	<string>Cubic Millimeter</string>
	<key>Cubic Metre/Hour</key>
	<string>Cubic Meter/Hour</string>
	<key>Cubic Metre/Min</key>
	<string>Cubic Meter/Min</string>
	<key>Cubic Metre/Sec.</key>
	<string>Cubic Meter/Sec.</string>
	<key>Litre/Hour</key>
	<string>Liter/Hour</string>
	<key>Litre/Min.</key>
	<string>Liter/Min.</string>
	<key>Litre/Sec.</key>
	<string>Liter/Sec.</string>
	<key>Newton Metre</key>
	<string>Newton Meter</string>
</dict>
</plist>
